» Ubuntu » Packages » quantal (12.10) » Source » devel » libsoup2.4
lucid  ] [  lucid-updates  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  saucy-updates  ] [  trusty  ]

Source Package: libsoup2.4 (2.40.0-0ubuntu1)

Links for libsoup2.4

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
gir1.2-soup-2.4
GObject introspection data for the libsoup HTTP library
libsoup-gnome2.4-1
HTTP library implementation in C -- GNOME support library
libsoup-gnome2.4-dev
HTTP library implementation in C -- GNOME support development files
libsoup2.4-1
HTTP library implementation in C -- Shared library
libsoup2.4-dbg
HTTP library implementation in C -- debugging symbols
libsoup2.4-dev
HTTP library implementation in C -- Development files
libsoup2.4-doc
HTTP library implementation in C -- API Reference

Other Packages Related to libsoup2.4

  • build-depends
  • build-depends-indep

Download libsoup2.4

FileSize (in kB)MD5 checksum
libsoup2.4_2.40.0-0ubuntu1.dsc 1.9 kB 2e0f237c59d902158ae55f43a6250a25
libsoup2.4_2.40.0.orig.tar.xz 688.8 kB 4d66366e08271e22aef164ec4d74e5f0
libsoup2.4_2.40.0-0ubuntu1.debian.tar.gz 16.8 kB 333fe644d2e29a04a36df909f9ef6754
Debian Package Source Repository (VCS: Subversion)
svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/libsoup2.4
Debian Package Source Repository (Browsable)
http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libsoup2.4